---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-05T11:30:00Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://138fde43-6c53-4a43-a0f0-21e6f3f67496"
documentDescribes:
- "SPDXRef-Project-Unmanaged-ceylon-ide-common-8105f41bc05a3886e9b1c043d005c635d4d55958"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-ceylon-ide-common-8105f41bc05a3886e9b1c043d005c635d4d55958"
  copyrightText: "Copyright (c) 2000, 2008 IBM Corporation and others\nCopyright (c)\
    \ 2011-2017 Red Hat Inc. and/or its affiliates and others\nCopyright JBoss by\
    \ Red Hat, and individual contributors"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ceylon-ide-common"
  summary: "NONE"
  versionInfo: "8105f41bc05a3886e9b1c043d005c635d4d55958"
